Поиск сообщества

Показаны результаты для тегов 'versions capabilities'.

  • Поиск по тегам

    Введите теги через запятую.
  • Поиск по автору

Тип контента


Форумы

  • Общие вопросы
    • Анимация
    • Графика
    • Стили
    • Базы данных и REST
    • Компоненты
    • Положение, размеры, выравнивание
    • Работа с текстом
    • Приложение и формы
    • Отладка
    • Развертывание приложений
    • Вопросы по языку Object Pascal и RTL
    • Общая информация о TControl
    • События
    • Прочие вопросы
  • Вопросы по платформам
    • Android
    • iOS
    • OSX
    • Windows
    • Windows Phone
    • Linux
  • Вопросы по использованию RAD Studio
    • Лицензирование
    • Сборка проектов
    • Multi-Device Designer
    • Редактор кода
    • Вопросы
  • Native FGX
    • Новости
    • Обсуждения
    • Предложения
  • Обучение
    • Основная информация
    • Вопросы
    • Отзывы
  • Поиск специалистов по FireMonkey
    • Консультации
    • Ищу подрядчика
  • Дополнительные ресурсы по FireMonkey
    • Сторонние компоненты
    • Приложения, написанные с использованием FireMonkey
    • Примеры
    • Руководства
    • Шаблоны
    • Статьи и заметки
    • Информация о версиях RAD Studio
    • Новости
  • Организация работы данного форума
    • Правила форума
    • Нарушения правил форума
    • Предложения об организации форума
    • Проблемы
    • Функции форума
  • Видеокурсы
    • Основная информация
    • Курсы
    • Предложения и голосования за новые курсы
    • Вопросы

Поиск результатов в...

Поиск результатов, которые...


Дата создания

  • Начало

    Конец


Дата обновления

  • Начало

    Конец


Фильтр по количеству...

Регистрация

  • Начало

    Конец


Группа


AIM


MSN


Сайт


ICQ


Yahoo


Jabber


Skype


StackOverflow


Город


Интересы

Найдено: 1 результат

  1. Прошу помочь разобраться бывалых с компиляцией, окончательно запутался в понятиях версий и совместимостей. Андроид, делаю следующее для сборки: В AVD - Менеджер SDK качаю: Tools: Android SDK Tools - актуальная Android SDK PLatform Tools - актуальная Android SDK Build Tools - актуальная Extras: Android Support Library - актуальная Google USB Driver - он один Android 4.0 (api 14) SDK platform ARM EABI v7a Google API NDK выбираю все - актуальное Вопрос: - Какие еще галочки надо чтобы на всех версиях начиная с 4.0 работала?? (думки к этому вопросу: Может надо все версии выделить? Но тогда зачем в делфях выбор API ? или надо в магазин устанавливать несколько версий программы для разных API ?) - Если выделяю Intel x86 Atom - значит ли это что программа сразу заработает там где эти процессоры на андроид?? или надо еще какието действия делать? IOS , выбираю в Делфи что дает среда например 9.0 версию, xcode последний 7.0.1. вопрос: значит ли это, что программа будет обратно совместима со старыми IOS ?? если нет, то что сделать чтобы программа поддерживала старые версии?